import {useAuth} from "../../AuthContext.jsx";
import {useEffect, useState} from "react";
import getAllAppointments from "../../api/appointments/getAllAppointments.jsx";
import {notification} from "antd";


const AppointmentsTablePage = () => {
    const {api} = useAuth();

    const [appointments, setAppointments] = useState([]);

    const [current, setCurrent] = useState(1);
    const [pageSize, setPageSize] = useState(10);

    const [isModalVisible, setIsModalVisible] = useState(false);
    const [selectedAppointment, setSelectedAppointment] = useState(null);
    const [loading, setLoading] = useState(true);

    return (
        <div style={{padding: 20}}>

        </div>
    );
};

export default AppointmentsTablePage;